# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2017-11-29 18:42
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('general', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='notyetregistereduser',
            name='code',
            field=models.CharField(blank=True, max_length=161, unique=True),
        ),
    ]
